.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.598000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.990000px;}
.ls13{letter-spacing:-0.795600px;}
.ls3{letter-spacing:-0.700000px;}
.ls9{letter-spacing:-0.182400px;}
.lsc{letter-spacing:-0.169920px;}
.lsd{letter-spacing:-0.164160px;}
.ls14{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.006800px;}
.ls2{letter-spacing:-0.006400px;}
.lse{letter-spacing:-0.005760px;}
.ls5{letter-spacing:-0.004000px;}
.ls11{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003400px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.160000px;}
.ls10{letter-spacing:2.038400px;}
.lsf{letter-spacing:2.043600px;}
.lsb{letter-spacing:2.604800px;}
.lsa{letter-spacing:3.763200px;}
.ls8{letter-spacing:7.684000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.380400px;}
.ws2{word-spacing:-1.302400px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.780480px;}
.ws1{word-spacing:0.867200px;}
.ws5{word-spacing:0.918000px;}
.wsb{word-spacing:0.921400px;}
.ws4{word-spacing:1.080000px;}
.ws3{word-spacing:1.084000px;}
.wse{word-spacing:1.126800px;}
.wsd{word-spacing:1.130400px;}
.wsa{word-spacing:1.409200px;}
.ws6{word-spacing:1.650000px;}
.ws8{word-spacing:1.734400px;}
.ws7{word-spacing:2.601600px;}
._e{margin-left:-27.761000px;}
._f{margin-left:-22.831000px;}
._d{margin-left:-20.536000px;}
._10{margin-left:-19.414000px;}
._8{margin-left:-3.438400px;}
._5{margin-left:-2.265600px;}
._2{margin-left:-1.113600px;}
._9{width:1.075000px;}
._3{width:2.169600px;}
._c{width:5.932800px;}
._1{width:7.353600px;}
._7{width:8.385600px;}
._4{width:9.625600px;}
._6{width:11.063600px;}
._a{width:13.366800px;}
._0{width:14.441600px;}
._b{width:17.466400px;}
.fc0{color:rgb(227,24,55);}
.fc1{color:rgb(112,105,96);}
.fc2{color:rgb(35,31,32);}
.fc4{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fs8{font-size:16.000000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fsa{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs9{font-size:52.000000px;}
.fs6{font-size:64.000000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:0.046863px;}
.y3e{bottom:53.438307px;}
.y39{bottom:69.513072px;}
.y34{bottom:70.454701px;}
.y3d{bottom:78.821794px;}
.y33{bottom:87.637707px;}
.y3c{bottom:91.318401px;}
.y3f{bottom:92.761680px;}
.y3b{bottom:103.815008px;}
.y3a{bottom:116.311615px;}
.y38{bottom:156.730733px;}
.y37{bottom:156.946926px;}
.y0{bottom:185.888889px;}
.y1c{bottom:277.985899px;}
.y1b{bottom:292.513350px;}
.y1a{bottom:321.568252px;}
.y19{bottom:336.095703px;}
.y18{bottom:365.150605px;}
.y17{bottom:379.678056px;}
.y30{bottom:392.623811px;}
.y16{bottom:394.205507px;}
.y2f{bottom:411.369377px;}
.y15{bottom:423.260408px;}
.y2e{bottom:430.114944px;}
.y14{bottom:437.787859px;}
.y2d{bottom:448.860511px;}
.y13{bottom:466.842761px;}
.y2c{bottom:467.606077px;}
.y12{bottom:481.370212px;}
.y11{bottom:495.897663px;}
.y2b{bottom:505.095883px;}
.y2a{bottom:523.841450px;}
.y10{bottom:524.952565px;}
.yf{bottom:539.480016px;}
.y29{bottom:542.587016px;}
.ye{bottom:554.007467px;}
.y28{bottom:561.332583px;}
.y27{bottom:580.078150px;}
.yd{bottom:583.062369px;}
.yc{bottom:597.589820px;}
.y26{bottom:598.823716px;}
.y25{bottom:617.569283px;}
.yb{bottom:626.644722px;}
.y24{bottom:636.314850px;}
.ya{bottom:641.172173px;}
.y23{bottom:655.060416px;}
.y9{bottom:670.227075px;}
.y22{bottom:673.805983px;}
.y8{bottom:684.754526px;}
.y21{bottom:711.296179px;}
.y7{bottom:713.809428px;}
.y6{bottom:728.336879px;}
.y20{bottom:733.477878px;}
.y5{bottom:742.864330px;}
.y1f{bottom:755.659578px;}
.y4{bottom:757.391781px;}
.y54{bottom:770.489137px;}
.y1e{bottom:777.841277px;}
.y3{bottom:786.446683px;}
.y53{bottom:787.281543px;}
.y1d{bottom:800.022976px;}
.y2{bottom:800.974134px;}
.y52{bottom:804.073948px;}
.y51{bottom:820.866354px;}
.y31{bottom:836.821947px;}
.y32{bottom:836.987216px;}
.y50{bottom:837.658759px;}
.y4f{bottom:854.451243px;}
.y4e{bottom:888.036523px;}
.y4d{bottom:904.828928px;}
.y5a{bottom:921.621178px;}
.y4c{bottom:921.621334px;}
.y59{bottom:938.413661px;}
.y4b{bottom:938.413740px;}
.y36{bottom:951.351997px;}
.y4a{bottom:955.206145px;}
.y49{bottom:971.998629px;}
.y58{bottom:972.197795px;}
.y35{bottom:983.931602px;}
.y57{bottom:988.791112px;}
.y48{bottom:1005.583987px;}
.y56{bottom:1022.376080px;}
.y47{bottom:1022.376392px;}
.y55{bottom:1039.168563px;}
.y46{bottom:1039.168798px;}
.y45{bottom:1055.961203px;}
.y44{bottom:1072.753609px;}
.y43{bottom:1089.546014px;}
.y42{bottom:1106.338498px;}
.y41{bottom:1148.492943px;}
.y40{bottom:1168.800133px;}
.he{height:9.280000px;}
.hd{height:20.851200px;}
.hc{height:22.032000px;}
.h7{height:22.976000px;}
.ha{height:23.040000px;}
.h3{height:24.480000px;}
.h5{height:25.636000px;}
.h11{height:26.010000px;}
.h10{height:26.460000px;}
.h4{height:30.600000px;}
.h6{height:31.064000px;}
.hf{height:37.648000px;}
.h9{height:48.960000px;}
.h8{height:69.504000px;}
.h1{height:971.620915px;}
.hb{height:1068.470588px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:28.898693px;}
.x3{left:50.767974px;}
.x5{left:52.154955px;}
.x8{left:131.692905px;}
.x6{left:227.094363px;}
.x7{left:229.288790px;}
.xe{left:272.488430px;}
.xb{left:330.959858px;}
.x9{left:397.843305px;}
.xf{left:510.539616px;}
.x10{left:581.397805px;}
.xc{left:644.932752px;}
.x1{left:653.735294px;}
.x4{left:656.515036px;}
.x2{left:663.536481px;}
.xd{left:805.306813px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.845021pt;}
.ls13{letter-spacing:-0.679090pt;}
.ls3{letter-spacing:-0.597490pt;}
.ls9{letter-spacing:-0.155689pt;}
.lsc{letter-spacing:-0.145036pt;}
.lsd{letter-spacing:-0.140120pt;}
.ls14{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.005804pt;}
.ls2{letter-spacing:-0.005463pt;}
.lse{letter-spacing:-0.004916pt;}
.ls5{letter-spacing:-0.003414pt;}
.ls11{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002902pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.990126pt;}
.ls10{letter-spacing:1.739890pt;}
.lsf{letter-spacing:1.744328pt;}
.lsb{letter-spacing:2.223344pt;}
.lsa{letter-spacing:3.212104pt;}
.ls8{letter-spacing:6.558728pt;}
.wsc{word-spacing:-1.178249pt;}
.ws2{word-spacing:-1.111672pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.666184pt;}
.ws1{word-spacing:0.740204pt;}
.ws5{word-spacing:0.783565pt;}
.wsb{word-spacing:0.786467pt;}
.ws4{word-spacing:0.921841pt;}
.ws3{word-spacing:0.925255pt;}
.wse{word-spacing:0.961787pt;}
.wsd{word-spacing:0.964860pt;}
.wsa{word-spacing:1.202832pt;}
.ws6{word-spacing:1.408368pt;}
.ws8{word-spacing:1.480408pt;}
.ws7{word-spacing:2.220613pt;}
._e{margin-left:-23.695582pt;}
._f{margin-left:-19.487548pt;}
._d{margin-left:-17.528636pt;}
._10{margin-left:-16.570946pt;}
._8{margin-left:-2.934869pt;}
._5{margin-left:-1.933818pt;}
._2{margin-left:-0.950521pt;}
._9{width:0.917573pt;}
._3{width:1.851876pt;}
._c{width:5.063980pt;}
._1{width:6.276713pt;}
._7{width:7.157583pt;}
._4{width:8.215993pt;}
._6{width:9.443408pt;}
._a{width:11.409319pt;}
._0{width:12.326721pt;}
._b{width:14.908559pt;}
.fs8{font-size:13.656904pt;}
.fs2{font-size:23.899582pt;}
.fs7{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:29.020921pt;}
.fsa{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs9{font-size:44.384937pt;}
.fs6{font-size:54.627615pt;}
.fs5{font-size:81.941423pt;}
.y1{bottom:0.040000pt;}
.y3e{bottom:45.612613pt;}
.y39{bottom:59.333333pt;}
.y34{bottom:60.137067pt;}
.y3d{bottom:67.278853pt;}
.y33{bottom:74.803733pt;}
.y3c{bottom:77.945413pt;}
.y3f{bottom:79.177333pt;}
.y3b{bottom:88.611973pt;}
.y3a{bottom:99.278533pt;}
.y38{bottom:133.778533pt;}
.y37{bottom:133.963067pt;}
.y0{bottom:158.666667pt;}
.y1c{bottom:237.276667pt;}
.y1b{bottom:249.676667pt;}
.y1a{bottom:274.476667pt;}
.y19{bottom:286.876667pt;}
.y18{bottom:311.676667pt;}
.y17{bottom:324.076667pt;}
.y30{bottom:335.126600pt;}
.y16{bottom:336.476667pt;}
.y2f{bottom:351.127000pt;}
.y15{bottom:361.276667pt;}
.y2e{bottom:367.127400pt;}
.y14{bottom:373.676667pt;}
.y2d{bottom:383.127800pt;}
.y13{bottom:398.476667pt;}
.y2c{bottom:399.128200pt;}
.y12{bottom:410.876667pt;}
.y11{bottom:423.276667pt;}
.y2b{bottom:431.127867pt;}
.y2a{bottom:447.128267pt;}
.y10{bottom:448.076667pt;}
.yf{bottom:460.476667pt;}
.y29{bottom:463.128667pt;}
.ye{bottom:472.876667pt;}
.y28{bottom:479.129067pt;}
.y27{bottom:495.129467pt;}
.yd{bottom:497.676667pt;}
.yc{bottom:510.076667pt;}
.y26{bottom:511.129867pt;}
.y25{bottom:527.130267pt;}
.yb{bottom:534.876667pt;}
.y24{bottom:543.130667pt;}
.ya{bottom:547.276667pt;}
.y23{bottom:559.131067pt;}
.y9{bottom:572.076667pt;}
.y22{bottom:575.131467pt;}
.y8{bottom:584.476667pt;}
.y21{bottom:607.131467pt;}
.y7{bottom:609.276667pt;}
.y6{bottom:621.676667pt;}
.y20{bottom:626.064800pt;}
.y5{bottom:634.076667pt;}
.y1f{bottom:644.998133pt;}
.y4{bottom:646.476667pt;}
.y54{bottom:657.656000pt;}
.y1e{bottom:663.931467pt;}
.y3{bottom:671.276667pt;}
.y53{bottom:671.989267pt;}
.y1d{bottom:682.864800pt;}
.y2{bottom:683.676667pt;}
.y52{bottom:686.322533pt;}
.y51{bottom:700.655800pt;}
.y31{bottom:714.274800pt;}
.y32{bottom:714.415867pt;}
.y50{bottom:714.989067pt;}
.y4f{bottom:729.322400pt;}
.y4e{bottom:757.989333pt;}
.y4d{bottom:772.322600pt;}
.y5a{bottom:786.655733pt;}
.y4c{bottom:786.655867pt;}
.y59{bottom:800.989067pt;}
.y4b{bottom:800.989133pt;}
.y36{bottom:812.032667pt;}
.y4a{bottom:815.322400pt;}
.y49{bottom:829.655733pt;}
.y58{bottom:829.825733pt;}
.y35{bottom:839.841200pt;}
.y57{bottom:843.989067pt;}
.y48{bottom:858.322733pt;}
.y56{bottom:872.655733pt;}
.y47{bottom:872.656000pt;}
.y55{bottom:886.989067pt;}
.y46{bottom:886.989267pt;}
.y45{bottom:901.322533pt;}
.y44{bottom:915.655800pt;}
.y43{bottom:929.989067pt;}
.y42{bottom:944.322400pt;}
.y41{bottom:980.303600pt;}
.y40{bottom:997.636933pt;}
.he{height:7.921004pt;}
.hd{height:17.797677pt;}
.hc{height:18.805556pt;}
.h7{height:19.611314pt;}
.ha{height:19.665941pt;}
.h3{height:20.895063pt;}
.h5{height:21.881774pt;}
.h11{height:22.201004pt;}
.h10{height:22.585105pt;}
.h4{height:26.118828pt;}
.h6{height:26.514879pt;}
.hf{height:32.134695pt;}
.h9{height:41.790126pt;}
.h8{height:59.325590pt;}
.h1{height:829.333333pt;}
.hb{height:912.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:24.666667pt;}
.x3{left:43.333333pt;}
.x5{left:44.517200pt;}
.x8{left:112.407333pt;}
.x6{left:193.837867pt;}
.x7{left:195.710933pt;}
.xe{left:232.584267pt;}
.xb{left:282.492933pt;}
.x9{left:339.581733pt;}
.xf{left:435.774400pt;}
.x10{left:496.255867pt;}
.xc{left:550.486533pt;}
.x1{left:558.000000pt;}
.x4{left:560.372667pt;}
.x2{left:566.365867pt;}
.xd{left:687.374853pt;}
}
